uuid: f7617076-ef14-4fec-92e8-9962cc810b1b
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Inhoud van de voorpagina verwijderen'
type: node
plugin: node_unpromote_action
configuration: {  }
